{
  "_fv": 73,
  "_type": "recipe",
  "definition": {
    "recipeType": "Crafting",
    "recipeRetstackSize": 1,
    "group": "",
    "cookingBookCategory": "MISC",
    "xpReward": 0.0,
    "cookingTime": 200,
    "craftingBookCategory": "EQUIPMENT",
    "recipeShapeless": false,
    "recipeSlots": [
      {
        "value": "CUSTOM:HaeliumGemstone"
      },
      {
        "value": ""
      },
      {
        "value": "CUSTOM:HaeliumGemstone"
      },
      {
        "value": "CUSTOM:AminaliteGemstone"
      },
      {
        "value": "CUSTOM:ObsidiliteGemstone"
      },
      {
        "value": "CUSTOM:AminaliteGemstone"
      },
      {
        "value": "CUSTOM:ObsidiliteGemstone"
      },
      {
        "value": "CUSTOM:HaeliumGemstone"
      },
      {
        "value": "CUSTOM:ObsidiliteGemstone"
      }
    ],
    "recipeReturnStack": {
      "value": "CUSTOM:BuriedArmor.body"
    },
    "name": "buried_armor_chestplate_recipe",
    "namespace": "mod"
  }
}